
:root {
    --primary-color: #34DEBC;
    --secondary-color: #2A2A2B;
    --text-color: #fff;
}

.kadwa-regular {
  font-family: "Kadwa", serif;
  font-weight: 400;
  font-style: normal;
}

.kadwa-bold {
  font-family: "Kadwa", serif;
  font-weight: 700;
  font-style: normal;
}

* {
    box-sizing: border-box;
    margin: 0;
    padding: 0;
}

html, body {
  display: flex;
  min-height: 100vh;
  flex-direction: column;
  background-color: #111111;
  color: #fff;
}

body {
    font-family: "Kadwa", serif;
    font-weight: 400;
    font-style: normal;
    margin: 0;
    height: 100%;
    font-size: 1.2rem;
}
.wrapper {
    display: flex;
    flex-direction: column;
    min-height: 100vh;
}

.container {
    max-width: 1200px;
    margin: 0 auto;
    padding: 0 4rem;
}

main {
    flex: 1 0 auto;
}



article {
    border-bottom: 1px solid #222;
    padding: 2rem 0;
}

article a {
    color: #fff;
    text-decoration: none;
}

article a h2 {
    color: var(--primary-color);
}

article a:hover h2 {
    text-decoration: underline;
}

article span {
    color:#878787;
    text-decoration: underline;
}

figure {
    width: fit-content;
    border: 2px solid var(--text-color);
    margin-bottom: 1rem;
}

img {
    max-width: 100%;
    height: auto;
}

figcaption {
    text-align: center;
    color: var(--text-color);
    padding-bottom: 1rem;
    font-style: italic;
}

a.nav-link {
    display: inline-block;
    background: var(--primary-color);
    color: var(--secondary-color);
    padding: 10px 15px;
    transition: background-color 0.3s ease;
    text-decoration: none;
    text-align: center;
}

.logo {
    font-family: "Kadwa", serif;
    font-weight: 700;
    font-style: normal;
    font-size: 1.8rem;
}

span {color: var(--primary-color)}

.header-bar {
    display: flex;
    justify-content: space-between;
}


h1 {
    color: var(--primary-color);
    font-size: 3rem;
    text-align: center;
    padding: 5rem 0;
    text-wrap-style: balance;
    line-height: 1.2;
}

h2 {
    font-size: 1.8rem;
    text-wrap-style: balance;
    line-height: 1.3;
    padding-bottom: 1rem;
    margin-top: 2rem;
}

p {
    margin-bottom: 1.5rem;
}

.tip {
    padding: 1rem;
    background-color: var(--primary-color);
    color:#111111;
    border-radius: 10px;
    border-bottom: 4px solid #333;
}

.container h2:nth-of-type(n+2) {
    padding-top: 2rem;
}

iframe {
    width: 100%;
    border: none;
    margin-top: 2rem;
}

nav {
  ul {
    list-style: none;
    padding: 0;
    margin: 0;
    display: flex;
    flex-direction: row;
      a {
        text-decoration: none;
        padding: 10px 15px;
        transition: background-color 0.3s ease;
        border: 1px solid red;
        display: block;
      }
    }
}


@media only screen and (max-width: 600px) {
    nav ul,
    .header-bar {
        flex-direction: column;
    }
    h1 {
        font-size: 2.5rem;
    }
    
}

.services {
    ul {
        list-style: none;
    padding: 0;
    margin: 0;
    display: flex;
    flex-direction: column;
}
    li {
            border: 1px solid red;
        display: block;
        text-align: center;
    }
}

footer {
    flex-shrink: 0;
    background :#222;
    color:#fff;
    margin-top: 5rem;
    padding: 1rem 0;
    text-align: right;
}


